@import '../../assets/styles/common';

.game-avatar {
  &__wrapper {
    position: relative;
    width: 16.9rem;
    height: 15.6rem;
    margin-right: 2rem;
    border: 1px solid $blue-light-one;
    border-radius: 1px;
    text-align: center;
    background: #000733 0% 0% no-repeat padding-box;
    cursor: pointer;
  }

  &__selected {
    background: #3399ff 0% 0% no-repeat padding-box;
  }

  &__logo {
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
  }

  &__title {
    margin-top: 10.5rem;
  }

  @media only screen and (max-width: 1400px) {
    &__wrapper {
      width: 14rem;
      height: 13.5rem;
    }
  }
}
